#!/usr/bin/env sh

BASENAME=sunset-flight
DIRNAME=attack-vector-2
PACKNAME=$BASENAME-p-$(date +%Y%m%d).zip
ASSETS=$DIRNAME/assets

cd ..

if [ -f $PACKNAME ]; then
	echo "$PACKNAME already exists, please rename."
else
	echo "Creating game package."
	zip $PACKNAME $DIRNAME/$BASENAME/*.py $ASSETS/*.xpm $ASSETS/*.png $ASSETS/audio/*.ogg $ASSETS/fonts/* $DIRNAME/$ARKNAME $DIRNAME/$BASENAME.{sh,bat} $DIRNAME/*.txt $DIRNAME/build-package.sh
fi
